<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="/css/styles.css" />
  </head>
  <body>
    Hello World with ejs && Hello
    <div><img class="hoidanIT" src="/imgs/hoidanIT.png" /></div>
  </body>
</html>
